SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001641SiT!billingpublic2011-07-03 10:492011-08-06 14:45
Reporterivan 
Assigned Toivan 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001641: Unused code for daily rate
DescriptionWe have get_service_dailyrate() (not called) a couple of commented out fields in add/edit service forms and some i18n strings plus a database column in sit_service.

Should we remove these? It seems that back in 2008 we doubted the usefulness and it's now 2011.


TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004113)
paulh (administrator)
2011-07-17 13:30

Agree we should remove them, we though it would be necessary though in the end 1 day was just treated as 8 hours
User avatar (0004150)
ivan (administrator)
2011-08-06 14:45

Git d896fa6: Remove daily rate for service, some commented out code, unused strings, unused database column and an unused function.

- Issue History
Date Modified Username Field Change
2011-07-03 10:49 ivan New Issue
2011-07-17 13:30 paulh Note Added: 0004113
2011-07-17 13:30 paulh Status new => confirmed
2011-08-06 14:39 ivan Assigned To => ivan
2011-08-06 14:39 ivan Status confirmed => assigned
2011-08-06 14:40 ivan Target Version => 3.90beta1
2011-08-06 14:45 ivan Note Added: 0004150
2011-08-06 14:45 ivan Status assigned => resolved
2011-08-06 14:45 ivan Fixed in Version => Current GIT
2011-08-06 14:45 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker